.bg-primary {
    background-color: #FFFBEB;
}

.bg_white {
    background-color: #FFFFFF;
}

.bg_blue {
    background-color: #004AAD;
}

.bg_red {
    background-color: #FF0000;
}

.bg_footer {
    background-color: #ACACAC;
}

.black {
    color: #000000;
}

.red {
    color: #EF0E0E;
}

.gray {
    color: #636363;
}

.broder_gray {
    border: 1px solid #C0C0C0;
}

.primary {
    color: #F58031;
}



.hover {
    background: #E1E2E4;
}

.active {
    background-color: #F58031;
    width: 100%;
    color: #FFFFFF;

}

.top_header {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 86%, 0% 100%);
    clip-path: polygon(0 0, 100% 0, 100% 86%, 0% 100%);
}

.footer-title {
    margin-bottom: .5rem;
    font-weight: 700;
    text-transform: uppercase;
    opacity: .6;
}

.link {
    cursor: pointer;
    /* text-decoration-line: underline; */
}

.link-hover {
    text-decoration-line: none;
}

.btn{
  background: #F58031;
  color: white;
}

.btn_hover {
  color: black;
}
.btn_hover:hover {
  color: #6b46c1;
}
.btn_primary {
  background-color: #6b46c1;
  font-weight: bold;
  font-size: 20px;
  color: white;
  padding: 8px 8px;
}

.button_primary {
  background-color: #6f00ff;
  color: white;

  font-size: 16px;
  font-weight: 500;
  padding: 10px 14px;
  border: none;
  transition: 0.3s all ease-in-out;
}

.button_primary:hover {
  background-color: #29439a;
}
.group:hover .absolute.inset-0 {
  background-image: url("../assets/bg_overlay_1.png");
  background-size: cover;
  background-position: center;
  opacity: 0.8; /* Adjust for desired overlay intensity */
}

.width_height_pixel {
  height: 1299px !important;
  width: 1062px !important;
}

.hover_btn:hover{
  background: var(--primary-color);
}